var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/profile/change-password/route.js")
R.c("server/chunks/[root-of-the-server]__1xoo4iw._.js")
R.c("server/chunks/node_modules_bcryptjs_index_0k82xso.js")
R.c("server/chunks/[root-of-the-server]__1k-3sob._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_profile_change-password_route_actions_0ntw_zt.js")
R.m(32710)
module.exports=R.m(32710).exports
